<?php
include_once('def.php');
include 'session_read.php';
include('wrenchboard_class.php');
$wrenchboard = new wrenchboard_class();

$data = array(
    "member_id" => $member_id ,
    "sessionid" => $session_id ,
    "uid" => $uid,
    "job_id" => '98',
    "job_uid" => '473d3239-ecd7-4eb5-859c-78261720cb8e',
    "email" => 'ses66181+3@gmail.com',
    "job_description" => 'Nitetronic Z6 Anti Snoring Pillow, Best Snore Stopper Device, Clinically Proven Snoring Solution for Snorers, Smart Stop Snoring Technology Suitable for All Sleepers',
    'action'=>WRENCHBOARD_JOB_OFFER_SYSTEM,
    'assign_mode' => ASSIGN_MODE_EMAIL,

);

$out = array();
$ret = $wrenchboard->wrenchboard_api($data,$out,'assigntask');

?>


